beamer trouble in 1.6.2

2009-03-17 Thread fuyuki hane
hank you for LyX 1.6.2.
The beamer in LyX 1.6.2 doesn't seem to convert correctly from the LyX
code to the latex code.
But The beamer in LyX 1.6.1 is OK.

I think that geometry part is different between 1.6.1 and 1.6.2.

The exported latex codes show as follows:
%% LyX 1.6.2 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[paperwidth=128mm,paperheight=96mm]{geometry}
\geometry{verbose}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter

%% LyX 1.6.1 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{geometry}
\geometry{verbose,paperwidth=128mm,paperheight=96mm}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter


beamer trouble in 1.6.2

2009-03-17 Thread fuyuki hane
hank you for LyX 1.6.2.
The beamer in LyX 1.6.2 doesn't seem to convert correctly from the LyX
code to the latex code.
But The beamer in LyX 1.6.1 is OK.

I think that geometry part is different between 1.6.1 and 1.6.2.

The exported latex codes show as follows:
%% LyX 1.6.2 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[paperwidth=128mm,paperheight=96mm]{geometry}
\geometry{verbose}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter

%% LyX 1.6.1 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{geometry}
\geometry{verbose,paperwidth=128mm,paperheight=96mm}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter


beamer trouble in 1.6.2

2009-03-17 Thread fuyuki hane
hank you for LyX 1.6.2.
The beamer in LyX 1.6.2 doesn't seem to convert correctly from the LyX
code to the latex code.
But The beamer in LyX 1.6.1 is OK.

I think that geometry part is different between 1.6.1 and 1.6.2.

The exported latex codes show as follows:
%% LyX 1.6.2 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[paperwidth=128mm,paperheight=96mm]{geometry}
\geometry{verbose}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter

%% LyX 1.6.1 created this file.  For more info, see http://www.lyx.org/.
%% Do not edit unless you really know what you are doing.
\documentclass[table]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{geometry}
\geometry{verbose,paperwidth=128mm,paperheight=96mm}
\usepackage{relsize}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{amssymb}

\makeatletter